# arm_fill_f16.c File Reference

CMSIS-DSP: arm_fill_f16.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_fill_f16.c File Reference

## Functions

void | arm_fill_f16 (float16_t value, float16_t *pDst, uint32_t blockSize)
| Fills a constant value into a f16 vector. More...